local fn = _gn(0x667ec929)
--- A getter for [SET_AMBIENT_VEHICLE_RANGE_MULTIPLIER_THIS_FRAME](#\_0x90B6DA738A9A25DA).
-- @return Returns ambient vehicle range multiplier value.
function Global.GetAmbientVehicleRangeMultiplier()
	return _in2(fn, _rf)
end
